<DIALOG Name="Win_FirstPayment" Width="736" Height="700" >
    <IMAGEPICTURE Name="Bg01" x="2" y="2" Width="450" Height="277">
        <Resource>
            <FrameImage FileName="version02\custom\first_payment\bg.png" Frames="0"/>
        </Resource>
    </IMAGEPICTURE>
    <STILLIMAGEBUTTON Name="Btn_Close" x="405" y="25" Width="22" Height="22">
        <Resource>
            <FrameUpImage FileName="version02\custom\first_payment\close.png" Frames="0"/>
            <FrameDownImage FileName="version02\custom\first_payment\close-hover.png"/>
            <FrameOnHoverImage FileName="version02\custom\first_payment\close-hover.png"/>
        </Resource>
    </STILLIMAGEBUTTON>
    <IMAGEPICTURE Name="RewardImg_1" x="33" y="173" Width="40" Height="40">
        <Resource>
            <FrameImage FileName="version02\custom\first_payment\icon40.png" Frames="0"/>
        </Resource>
    </IMAGEPICTURE>    
    <STILLIMAGEBUTTON Name="Btn_SelectReward" x="88" y="171" Width="157" Height="42" Command="selectreward">
        <Text FontName="方正隶二简体" FontSize="14" Bold="true" Color="211,230,242,255" Outline="1" OutlineColor="0,0,66,255"/>
        <Resource>
            <FrameUpImage FileName="version02\custom\first_payment\btn.png"/>
            <FrameDownImage FileName="version02\custom\first_payment\btn-disabled.png"/>
            <FrameOnHoverImage FileName="version02\custom\first_payment\btn-hover.png"/>
        </Resource>
    </STILLIMAGEBUTTON>
    <CHECK Name="Chk_Display" x="225" y="253" Width="14" Height="14">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\custom\first_payment\checkbox.png"/>
			<CheckedImage FileName="version02\custom\first_payment\checkbox-active.png"/>
		</Resource>
	</CHECK>
</DIALOG>
